Bug 56588 - ucd-snmp crashes when gated is running (smux related)
ucd-snmp crashes when gated is running (smux related)
Product: Red Hat Linux
Classification: Retired
Component: ucd-snmp (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2001-11-21 08:30 EST by Need Real Name
Modified: 2015-03-04 20:09 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-11-21 08:30:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-11-21 08:30:13 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.78 [en] (X11; U; SunOS 5.8 sun4u)

Description of problem:
When gated and snmpd is running, the snmpd process will segfault as soon as
gated tries to connect to the smux port (or socket)

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Run gated
2. Run ucd-snmp

Actual Results:  ucd-snmp segvs

Expected Results:  Both daemons should co-exist peacefully

Additional info: Sorry, no session script available.  Fixed in ucd-snmp
4.2.2-2 from sourceforge (RPM)
Comment 1 Phil Knirsch 2002-01-29 09:56:50 EST
The latest version (4.2.3) is available via rawhide now. This should fix this


Read ya, Phil

Note You need to log in before you can comment on or make changes to this bug.